Acrobat-Kompatibilität
mit neuem MacOS 10.15 (Catalina)

Die neusten Versionen von Acrobat DC (Oktober 2019), Acrobat 2017 und Acrobat 2015 sind kompatibel mit MacOS 10.15 (Catalina).

Aufgrund der Veränderungen (v.a. im Bereich Sicherheit) im MacOS gibt es etliche Änderungen in der Benutzerführung von Acrobat. Es sind bei vielen Operationen zusätzliche Bestätigungen erforderlich. Ggf. müssen die Berechtigungen für den Zugriff auf den Ordner in den Mac-Sicherheitseinstellungen aktiviert werden.

ACHTUNG: Vor der Umstellung von Acrobat auf Catalina überprüfen, ob auch alle Plug-ins (sowie weitere Programme) kompatibel mit der neuen Betriebssystemversion sind. Die Enfocus-Produkte unterstützen beispielsweise Catalina offiziell noch nicht.


(Visited 164 times)

Schreibe einen Kommentar

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.